/* fonts */
.dropdowns {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 100%;
}
/* colors */
/* ------ */
/* togle menu button for narrow screens */


/* general navigation background colors */
.nav {
	float: right;
margin:35px 2% 2% 0;
	padding: 0;
}
/* general navigation link font color */
.nav a {
	color: #1A1919;
	display: inline-block;
	font-family: 'Maven Pro', sans-serif;
	font-size: 15px;
	font-weight: normal;
	margin: 0 20px;
	padding: 8px 0;
}
.nav a#contact
{
	margin:0 0 0 20px;
}
.nav a:hover {
	color: #2583c6;
}
/* first level items borders */
.nav > li {
}
/* navigation hover colors */
.nav a:hover {
	background-color: #fff;
}


/* ---------------- */
/*      layout      */
/* -----------------*/

/* main div */
.dropdowns {
	float: right;
	margin: 0;
}
/* small screens menu button */
a.toggleMenu {
	background: url('/images/nav.png') no-repeat top left;
	display: block;
	width: 44px;
	height: 44px;
	float: right;
	margin:30px 2%;
}
/* second and third level menus */
.nav ul {
	width: 13em;
}
/* general paddings and other stuff */


/* parents that have submenus */
.nav > li > .parent {
	background-position: 90% 50%;
}

/* small screen adjustments*/
@media screen and (max-width: 1000px) {
.nav a {
	font-size: 13px;
}
}
@media screen and (max-width: 780px) {
.nav ul, .nav {
	width: 100%;
}
.nav {
	margin: 0;
}
.nav a, .nav a:hover {
	background: #595959;
	color: #fff;
}
.dropdowns {
	float: right;
	margin: 0;
}
.nav a ,.nav a#contact{
	margin:0;
	padding:8px 20px;
}
}
@media screen and (max-width: 400px) {
	a.toggleMenu
{
	margin:10px 20px 0 0;
}
}